Plamo Linux

Grep 2.20

grep 2.21 以前にセキュリティホールが発見されています。詳しくは以下をご覧ください。

パッチを適用したパッケージをリリースしました。